Support for questions with key value pair SubType:Proof
03/18/2025 12:13 PM - Ram Kordale

Status: Feedback Start date: 03/18/2025
Priority: Urgent Due date:

Assignee: Dewakar Chaubey % Done: 100%
Category: Estimated time: 0.30 hour
Target version: Spent time: 0.00 hour
Description

When we have such a question:

Support in colab: 1. please do not generate choices. 2. create support for prefix-question-proof-answer and
prefix-sub-question-proof-answer and use these when generating intermediate file.

Support in FE: Instead of allowing user to provide the answer, just say "Would you like a detailed proof?" (with clickable options yes
and no) and provide the original answer (text and/or figure).

History

#1 - 03/20/2025 07:51 AM - Ram Kordale

- Description updated

#2 - 03/21/2025 05:09 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.30 h

#3 - 03/24/2025 09:39 AM - Dewakar Chaubey

- Status changed from New to In Progress

#4 - 03/24/2025 09:39 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

#5 - 03/24/2025 09:40 AM - Dewakar Chaubey
- Status changed from Resolved to Review
- Assignee changed from Dewakar Chaubey to Parag Patil

- % Done changed from 0 to 100

#6 - 03/25/2025 01:28 PM - Parag Patil

- Assignee changed from Parag Patil to Dewakar Chaubey

#7 - 03/26/2025 07:00 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 03/26/2025 07:00 AM - Dewakar Chaubey
- Assignee changed from Shubham Boke to Parag Patil

#9 - 03/27/2025 06:10 AM - Parag Patil
- Status changed from Review to Feedback

- Assignee changed from Parag Patil to Dewakar Chaubey
